RubyGems Navigation menu

stylesheet_flipper 0.0.5

Makes your LTR stylesheet work for RTL locales and vice versa

Gemfile
          gem 'stylesheet_flipper', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install stylesheet_flipper
  
  
  
  
  
  
  

Total downloads 3,596

For this version 443

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - December 5, 2013 (6.5 KB)
  2. 0.0.4 - December 4, 2013 (6.5 KB)
  3. 0.0.3 - August 21, 2012 (6.5 KB)
  4. 0.0.2 - August 7, 2012 (6.5 KB)
  5. 0.0.1 - August 6, 2012 (5.5 KB)

Runtime Dependencies:

Development Dependencies: